body.bd #ja-wrapper {
  min-width: 300px !important;
}
#intro img {
  float: none;
  padding-bottom: 10px;
  padding-right: 38px;
}
#btl #btl-panel-login.btl-modal span, #btl #btl-panel-registration.btl-modal span{
  display:none;
}
#btl #btl-panel-login.btl-modal{
  background:url(../images/icon-login1-hover.png) #2f2f2f center no-repeat;
  width:26px;
  height:25px;
  padding:12px;
}
#btl #btl-panel-login.btl-modal:hover{
  background:url(../images/icon-login1.png) #e23e3e center no-repeat;
}
#btl #btl-panel-registration.btl-modal:hover{
  background:url(../images/icon-login2.png) #e23e3e center no-repeat;
}
#btl #btl-panel-registration.btl-modal{
  background:url(../images/icon-login2-hover.png) #2f2f2f center no-repeat;
  width:26px;
  height:25px;
  padding:12px;
}
#ja-right div.moduletable_cus, #ja-right .moduletable_face {
  float: left;
  width: 93.3%;
}
.acyfield_email .inputbox {
  width: 67% !important;
}
.ja-content-main .counter {
  display: inline-block;
  float: none;
  margin: 4px 0;
  padding-bottom: 10px;
  text-align: center;
  width: 100%;
}
div.itemCommentsForm form input.inputbox{
  width:97%;
}
div.itemCommentsForm form label.formName, div.itemCommentsForm form label.formEmail, div.itemCommentsForm form label.formUrl {
  margin: 0 0 11px;
}
span.itemDateModified {
  display:none; 
}
div.itemHeader h2.itemTitle{
  font-size:17px;
}
.menumobi p, #ja-container .fpshow .bt-header h3 span, #ja-container div.moduletable h3, #ja-container div.ja-moduletable h3, div.userBlock h2, h3.itemAuthorName, div.latestItemsUser h2, div.itemAuthorLatest h3, div.itemRelated h3{
  font-size:17px;
}
div.subCategoryContainer{
  width:100% !important;
}